<panel>
  <flags id="styl" value="no_border, darkened"/>

  <layout class="arrange_horizontal_attachment" alignment="right, extend" offset="0"/>
  <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
  
  <container id="cmpc" tran="1">
    <flags id="styl" value="thin_border"/>

    <widget class="picture" file="match/commentary/bar" id="cmbi" height="40" rthr="85">
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="4"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
    </widget>

    <widget class="picture" file="match/commentary/overlay/bar" id="xxxx" auto_size="vertical">
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="4"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
    </widget>

    <!-- commentary widget -->
    <widget class="label" id="cmnt">
      <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

      <string id="text" value=""/>
      <integer id="size" value="12"/>
      <flags id="algn" value="centre"/>
      <colour name="text"/>
    </widget>

    <widget class="possession_bar" id="ls5m" rthr="85">
      <string id="text" value="Last 5 Mins"/>
      <integer id="maxv" value="100"/>
      <integer id="gap " value="40"/>
      <integer id="inse" value="80"/>

      <layout class="stick_to_sides_attachment" alignment="vertical" inset="8"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="16"/>
    </widget>

  </container>

  <widget class="icon_button" id="fscr" disabled="true" text="TV View[COMMENT: full match screen; match action view - will display a traditional TV camera angle]" auto_size="horizontal" icon="icons/match/tv view/button" style="embossed" size="7">

    <!-- hide this panel in "navigation disabled" mode -->
    <attachment class="test_global_attachment" get_property="FS  " value="true" set_property="hidn" />

  </widget>

  <widget class="icon_button" id="efsc" text="Exit TV View[COMMENT - button to close full window mode in match screen]" auto_size="horizontal" icon="pitch/buttons/tv_mode/button" style="embossed" size="7">

    <!-- hide this panel in "navigation disabled" mode -->
    <attachment class="test_global_attachment" get_property="FS  " value="false" set_property="hidn" />

  </widget>
</panel>
